View Issue Details

IDProjectCategoryView StatusLast Update
0002646PartDesignBugpublic2016-12-15 17:18
Reporterulrich1aAssigned Toeivindkvedalen 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.16 
Target VersionFixed in Version0.17 
Summary0002646: Spreadsheet-Sum-Function does not work with units
DescriptionAs the summary say: the sum-function gives an error, if used with numbers with units. Summing up of numbers with the same unit should work.
A file with the error is attached at the forum: http://forum.freecadweb.org/viewtopic.php?f=3&t=16736

Steps To Reproduce- Create a spreadsheet
- put in two cells (A1 and A2) numbers with mm
- write in a third cell: =sum(A1:A2)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-28 20:10 ulrich1a New Issue
2016-07-29 07:33 eivindkvedalen Assigned To => eivindkvedalen
2016-07-29 07:33 eivindkvedalen Status new => assigned
2016-12-15 16:41 wmayer Changeset attached => FreeCAD Master master 25c56b78
2016-12-15 17:18 wmayer Status assigned => closed
2016-12-15 17:18 wmayer Resolution open => fixed
2016-12-15 17:18 wmayer Fixed in Version => 0.17